@charset "utf-8";
/* CSS Document */

html, body {width:100%; height:100%; background:#2b2f34 url(images/bg-jeans-04.jpg) top left repeat; margin:0; padding:0;}

img {margin:0; border:none; display:block;}

input[type="text"], input[type="password"], textarea, select {outline:none;}

/************************************************** PAGE INDEX ***************************************************************/
#fond_bloc_boutons_partage_reseaux_sociaux {width:100%; height:38px; background:#cfd5da url(images/bg-jeans-01.jpg) top left repeat; display:block;}
#bloc_boutons_partage_reseaux_sociaux {width:920px; height:38px; margin:0 auto; display:block;}
#boutons_partage_reseaux_sociaux {margin:9px 0 0 0; float:right; display:block;}

#rond {width:100%; background:url(images/tiptopprint-bg-badge.png) top center no-repeat #fff; display:block;}

#fond_bloc_logo_langue_newsletter {width:100%; /*background:#fff;*/ display:block;}
#bloc_logo_langue_newsletter {width:920px; height:86px; margin:0 auto; display:block;}
#bloc_logo_langue_newsletter:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}
#bloc_logo {width:355px; height:86px; margin:0; padding:0; display:block; float:left;}
#logo a {width:355px; height:86px; background-image:url(images/logo-tiptopprint.png); background-position:top left; background-repeat:no-repeat; margin:0; padding:0; text-indent:-3333px; overflow:hidden; display:block;}
#bloc_menu_langues_centre {height:86px; margin:0; float:right; display:table; #position:relative; overflow:hidden;}
#bloc_menu_langues {#position:absolute; #top:50%; display:table-cell; vertical-align:middle;}
.mod-languages ul {font:bold 10px Verdana, Geneva, sans-serif; color:#ffffff; overflow:hidden; #position:relative; #top:-50%;}
.mod-languages .lang-inline li {margin:0; overflow:hidden;}
.lang-inline li a {width:23px; height:13px; background:#f2f2f2; text-align:center; border:1px solid #ccc; float:left; margin:0 0 0 7px; padding:0; display:block;}
.lang-inline a {font:bold 11px Arial, Helvetica, sans-serif; color:#717171; text-decoration:none;}
.lang-inline a:hover {opacity:0.5; filter:alpha(opacity=50);}
.lang-active a {font:bold 11px Arial, Helvetica, sans-serif; color:#ff5c01; text-decoration:none;}
.lang-active a:hover {opacity:0.5; filter:alpha(opacity=50);}

#bloc_lien_inscription_newsletter {display:block; float:right;}
#bloc_lien_inscription_newsletter a {font:bold 11px Arial, Helvetica, sans-serif; color:#717171; line-height:86px; text-decoration:none; margin:0 0 0 25px;}
#bloc_lien_inscription_newsletter a:hover {text-decoration:underline;}

#fond_bloc_navigation_liens_sociaux {width:100%; /*background:#fff;*/ display:block;}
#bloc_navigation_liens_sociaux {width:920px; height:38px; background:#333; margin:0 auto; padding:0; display:table; #position:relative; overflow:hidden;}
#bloc_menu_navigation {margin:0; padding:0 15px 0 15px; /*float:left;*/ display:block;}
#bloc_menu_navigation ul#menu_navigation  {font:700 12px 'Corben', Arial, Helvetica, sans-serif; color:#fff; line-height:38px; margin:0 22px 0 0; padding:0; display:block;}
#bloc_menu_navigation ul#menu_navigation li {list-style:none; margin:0; padding:0; float:left; display:inline;}
#bloc_menu_navigation ul#menu_navigation li a {font:700 12px 'Corben', Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-decoration:none; margin:0 22px 0 0; padding:0; float:left; display:block;}
#bloc_menu_navigation ul#menu_navigation li a:hover {color:#ff5c01; text-decoration:none;}
#bloc_menu_navigation ul#menu_navigation li.active a {font:700 12px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; line-height:38px; text-decoration:none; margin:0 22px 0 0; padding:0;}

#bloc_liens_sociaux {width:69px; height:31px; margin:0; padding:0; #position:absolute; #top:50%; display:table-cell; vertical-align:middle;}
#liens_sociaux {margin:0 9px 0 0; display:block; overflow:hidden; #position:relative; #top:-50%;}
#lien_linkedin a {width:30px; height:31px; background:url(images/lien-linkedin.png) no-repeat; background-position:0px 0px; margin:0; float:left; display:none;}
#lien_linkedin a:hover {opacity:0.5; filter:alpha(opacity=50);}
#lien_facebook a {width:28px; height:29px; background:url(images/lien-facebook.png) no-repeat; background-position:0px 0px; margin:0; /*float:left;*/ float:right; display:block;}
#lien_facebook a:hover {opacity:0.5; filter:alpha(opacity=50);}

#fond_bloc_page {width:100%; /*background:#fff;*/ display:block;}
#bloc_page {width:100%; display:block;}
#bloc_page:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}

#bloc_grande_image {width:100%; display:block; position:relative;}
#bloc_grande_image img {margin:0 auto; display:block;}
#ligne_orange_bas {width:100%; height:4px; background:#ff6701; -moz-box-shadow:-4px -4px 20px 4px rgba(0, 0, 0, 0.5); -webkit-box-shadow:-4px -4px 20px 4px rgba(0, 0, 0, 0.5);box-shadow:-4px -4px 20px 4px rgba(0, 0, 0, 0.5); display:block; position:absolute; bottom:0; z-index:1000;}

#fond_bloc_contenu_page {width:100%; background:#494d51 url(images/bg-jeans-02.jpg) top left repeat; display:block; overflow:hidden;}
#bloc_contenu_page {width:958px; margin:0 auto; padding:26px 0 0 0; display:block;  overflow:hidden;}

.encarts_services_accueil {width:171px; /*height:270px;*/ background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 18px 26px 18px; padding:15px 16px 0 16px; float:left; display:block;}
.encarts_services_accueil h2 {width:171px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; text-align:center; margin:0; padding:0; display:block;}
.encarts_services_accueil img {margin:12px 0 12px 0;}
.encarts_services_accueil p {font:12px Arial, Helvetica, sans-serif; color:#666; text-align:center; margin:0 0 10px 0; display:block;}
.encarts_services_accueil a {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-align:center; text-decoration:none; border:none; background:url(images/bouton.png) center center no-repeat; cursor:pointer; margin:0 auto 10px auto; display:block;}
.encarts_services_accueil a:hover {opacity:0.5; filter:alpha(opacity=50);}

.encarts_services_accueil_large {width:404px; height:330px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 18px 26px 18px; padding:15px 19px 15px 19px; float:left; display:block; position:relative;}
.encarts_services_accueil_large h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0; padding:0; display:block;}
.encarts_services_accueil_large img {float:left; margin:15px 14px 0 0; display:block;}
.encarts_services_accueil_large p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; display:block;}
p.p_inscription_newsletter {width:242px; float:left; display:block;}
.encarts_services_accueil_large a {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-align:center; text-decoration:none; border:none; background:url(images/bouton.png) center center no-repeat; cursor:pointer; margin:0; display:block; position:absolute; bottom:10px; right:14px;}
.encarts_services_accueil_large a:hover {opacity:0.5; filter:alpha(opacity=50);}

#fond_bloc_menu_bas {width:100%; height:54px; background:#e96a24 url(images/bg-jeans-03.jpg) top left repeat; display:block;}
#bloc_menu_bas_centre {width:920px; height:54px; margin:0 auto; padding:0; display:table; #position:relative; overflow:hidden;}
#bloc_menu_bas {width:920px; text-align:center; margin:0; padding:0; #position:absolute; #top:50%; display:table-cell; vertical-align:middle;}
#bloc_menu_bas ul#menu_bas  {font:bold 11px Arial, Helvetica, sans-serif; color:#ffffff; margin:0 auto; padding:0; /*display:inline;*/ #position:relative; #top:-50%; /*overflow:hidden;*/}
#bloc_menu_bas ul#menu_bas li {list-style:none; margin:0; padding:0; /*float:left;*/ display:inline; text-align:center;}
#bloc_menu_bas ul#menu_bas li:before {content:"|";}
#bloc_menu_bas ul#menu_bas li:first-child:before {content:"";}

#bloc_menu_bas ul#menu_bas li a {font:bold 11px Arial, Helvetica, sans-serif; color:#ffffff; text-align:center; text-decoration:none; margin:0 10px 0 10px; padding:0; /*float:left; */display:inline;}
#bloc_menu_bas ul#menu_bas li a:hover {color:#000; text-decoration:none;}
#bloc_menu_bas ul#menu_bas li.active a {font:bold 11px Arial, Helvetica, sans-serif; color:#000; text-align:center; text-decoration:none; margin:0 10px 0 10px; padding:0;}

#fond_bloc_bas {width:100%; height:108px; display:block;}
#bloc_bas {width:920px; height:108px; margin:0 auto; display:block;}
#bloc_bas_centre {width:920px; height:34px; margin:0 auto; padding:34px 0 40px 0; display:block;}
.copyright p {font:12px Arial, Helvetica, sans-serif; text-align:center; color:#fff; margin:0 0 12px 0; padding:0; display:block;}
.copyright p a {font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline;}
.copyright p a:hover {text-decoration:none;}
.copyright p a.digital13 {font:bold 10px Verdana, Geneva, sans-serif; color:#fff; text-transform:uppercase; text-decoration:none; background:#000; margin:0 0 0 4px; padding:0 5px 0 5px; display:inline-block;}
.copyright p a.digital13:hover {opacity:0.5; filter:alpha(opacity=50);}

.clear {clear:both;}

#bloc_jows {width:300px; height:100px; margin:0 auto; padding:0; display:block;}
#bloc_jows a {font:bold 10px Arial, Helvetica, sans-serif; color:#999; text-align:center; text-decoration:none; margin:24px 0 8px 0; display:block;}
#bloc_jows a:hover {text-decoration:underline;}
#logo_jows a {width:83px; height:45px; text-indent:-5000px; background:url(images/languette-jows.png) top left no-repeat; margin:0 auto; padding:0; display:block;}
/************************************************** PAGE INDEX ***************************************************************/

/************************************************** BOUTONS RESEAUX SOCIAUX **************************************************/
#boutons_reseaux_sociaux_accueil {width:500px; height:20px; margin:18px 0 58px 0; padding:0 10px 0 10px; display:block; overflow:hidden; position:absolute; top:384px;}
#boutons_reseaux_sociaux_accueil:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}
#boutons_reseaux_sociaux_articles {width:912px; height:20px; border-top:#a9c606 solid 1px; margin:0; padding:18px 10px 0 10px; display:block; overflow:hidden; position:relative;}
#boutons_reseaux_sociaux_articles:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}
#facebook_like_button_right {float:right; margin:0 20px 0 0; display:block; overflow:hidden;}
#bouton_google_plus_right {float:right; display:block; overflow:hidden;}
#bouton_linkedin_right {float:right; display:block; overflow:hidden;}
#bouton_twitter_right {float:right; display:block; overflow:hidden;}
#facebook_like_button_left {float:left; margin:0 20px 0 0; display:block; overflow:hidden;}
#bouton_google_plus_left {float:left; display:block; overflow:hidden;}
#bouton_linkedin_left {float:left; display:block; overflow:hidden;}
#bouton_twitter_left {float:left; display:block; overflow:hidden;}
/************************************************** BOUTONS RESEAUX SOCIAUX **************************************************/

/************************************************** PAGES BLOG ************************************************/
a.readon {display:none;}
/************************************************** PAGES BLOG ************************************************/

/************************************************** PAGE A PROPOS ********************************************/
.encarts_contenu_a_propos {width:404px; height:270px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 18px 26px 18px; padding:15px 19px 15px 19px; float:left; display:block; overflow:hidden;}
.encarts_contenu_a_propos h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0; padding:0; display:block;}
.encarts_contenu_a_propos img {width:162px; margin:15px 0 0 0; float:left; display:block;}
.encarts_contenu_a_propos p {width:242px; font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; float:right; display:block;}
.encarts_contenu_a_propos a {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-align:center; text-decoration:none; border:none; background:url(images/bouton.png) center center no-repeat; cursor:pointer; margin:0 14px 8px 0; float:right; display:block;}
.encarts_contenu_a_propos a:hover {opacity:0.5; filter:alpha(opacity=50);}
/************************************************** PAGE A PROPOS ********************************************/

/************************************************** PAGE CATALOGUES *************************************/
.encarts_contenu_catalogue {width:404px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 18px 26px 18px; padding:15px 19px 58px 19px; float:left; display:block; overflow:hidden; position:relative;}
.encarts_contenu_catalogue h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0; padding:0; display:block;}
.fond_catalogue {width:220px; height:197px; background:url(images/fond-catalogues.png) top left no-repeat; margin:15px 0 0 0; float:left; display:block;}
.fond_catalogue img {width:115px; height:160px; margin:0 0 0 85px; padding:0; display:block;}/*OLI*/
.encarts_contenu_catalogue p {width:184px; font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; float:right; display:block;}/*OLI*/
.encarts_contenu_catalogue a {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-align:center; text-decoration:none; border:none; background:url(images/bouton.png) center center no-repeat; cursor:pointer; margin:0; display:block; position:absolute; bottom:10px; right:14px;}
.encarts_contenu_catalogue a:hover {opacity:0.5; filter:alpha(opacity=50);}
.encarts_contenu_catalogue a.visiter_site {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-align:center; text-decoration:none; border:none; background:url(images/bouton.png) center center no-repeat; cursor:pointer; margin:0; display:block; position:absolute; bottom:10px; right:186px;}
.encarts_contenu_catalogue a.visiter_site:hover {opacity:0.5; filter:alpha(opacity=50);}
/************************************************** PAGE CATALOGUES *************************************/

/************************************************** PAGE INFOS PRATIQUES *************************************/
.encarts_contenu_infos_pratiques {width:404px; height:515px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 18px 26px 18px; padding:15px 19px 15px 19px; float:left; display:block; overflow:hidden;}
.encarts_contenu_infos_pratiques h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0 0 15px 0; padding:0; display:block;}
.encarts_contenu_infos_pratiques img {width:162px; float:left; margin:0; display:block;}
.encarts_contenu_infos_pratiques p {width:242px; font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; float:right; display:block;}
.encarts_contenu_infos_pratiques ul {width:222px; font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 20px; padding:0; float:right; display:block;}
.encarts_contenu_infos_pratiques li {margin:0; padding:0;}
.encarts_contenu_infos_pratiques a {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-align:center; text-decoration:none; border:none; background:url(images/bouton.png) center center no-repeat; cursor:pointer; margin:0 14px 10px 0; float:right; display:block;}
.encarts_contenu_infos_pratiques a:hover {opacity:0.5; filter:alpha(opacity=50);}
/************************************************** PAGE INFOS PRATIQUES *************************************/

/************************************************** PAGE SERVICES *************************************/
.encarts_contenu_services {width:404px; height:290px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 18px 26px 18px; padding:15px 19px 0 19px; float:left; display:block; overflow:hidden; position:relative;}
.encarts_contenu_services h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0; padding:0; display:block;}

.encarts_contenu_services .bloc_image_services img {width:190px; display:block;}
.encarts_contenu_services p {width:212px; font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; float:right; display:block;}
.encarts_contenu_services a {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-align:center; text-decoration:none; border:none; background:url(images/bouton.png) center center no-repeat; cursor:pointer; display:block; position:absolute; bottom:10px; right:14px;}
.encarts_contenu_services a:hover {opacity:0.5; filter:alpha(opacity=50);}
.bloc_image_services {width:172px; height:98px; background:#000; border:1px solid #fff; -moz-box-shadow:3px 3px 5px 0px rgba(0, 0, 0, 0.35); -webkit-box-shadow:3px 3px 5px 0px rgba(0, 0, 0, 0.35); box-shadow:3px 3px 5px 0px rgba(0, 0, 0, 0.35); margin:15px 14px 0 0; display:block; float:left; overflow:hidden;}
/************************************************** PAGE SERVICES *************************************/

/************************************************** PAGE DETAIL SERVICE *******************************/
#grande_image {width:920px; margin:0 auto; display:block; position:relative;}
#sous_menu_services {width:920px; height:100%; position:absolute; display:block; z-index:200; top:0; left:0;}
#colonne_gauche_contenu_service {width:250px; padding:0 0 0 19px; float:left; display:block;}
.bulles_services {width:214px; background:#ddd; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 0 11px 0; padding:22px 18px 22px 18px; display:block;}
.bulles_services p a {font:bold 14px Arial, Helvetica, sans-serif; color:#333; border-left:3px solid #ff5c01; text-decoration:none; margin:0; padding:0 0 0 10px; display:block;}
.bulles_services p a:hover {opacity:0.5; filter:alpha(opacity=50);}
.bulles_services p a strong {font:bold 14px Arial, Helvetica, sans-serif; color:#ff5c01;}
#colonne_droite_contenu_service {width:689px; float:left; display:block;}
.encarts_contenu_service {width:606px; height:374px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 19px 26px 26px; padding:15px 19px 15px 19px; float:left; display:block; overflow:hidden;}
.encarts_contenu_service h2 {width:411px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:10px 0 0 0; padding:0; display:block;}
.encarts_contenu_service p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; display:block;}
/************************************************** PAGE DETAIL SERVICE *******************************/

/************************************************** SOUS MENU *******************************************/
#bloc_sous_menu {width:250px; height:100%; background:rgba(0, 0, 0, 0.8); margin:0; padding:0; display:block; position:relative; z-index:200;}
#bloc_sous_menu ul#sous_menu {width:184px; margin:0; padding:0 20px 0 20px; display:block;}
#bloc_sous_menu ul#sous_menu li {height:40px; border-bottom:1px solid #333; line-height:40px; list-style:none; margin:0; display:block;}
#bloc_sous_menu ul#sous_menu li a {font:bold 14px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; line-height:40px; background:url(images/puce_sous_menu.png) center left no-repeat;  padding:0 0 0 15px;}
#bloc_sous_menu ul#sous_menu li a:hover{color:#fff; background:url(images/puce_sous_menu_over.png) center left no-repeat; text-decoration:none; padding:0 0 0 15px;}
#bloc_sous_menu ul#sous_menu li.active a {color:#fff;  background:url(images/puce_sous_menu_over.png) center left no-repeat; text-decoration:none; padding:0 0 0 15px;}
#bloc_sous_menu_droite {width:5px; height:47px; background:url(images/sous_menu_droite.png) bottom right no-repeat; display:block; bottom:0px; right:-5px; position:absolute; z-index:2; }
#bloc_sous_menu_bas {width:224px; height:17px; background:url(images/sous_menu_bas.png) top right no-repeat; display:block;}
/************************************************** SOUS MENU *******************************************/

/************************************************** LOGIN ***********************************************/
#login-form {padding:0; display:block;}
#login-form:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}
#login-form div.pretext p {font:bold 15px Arial, Helvetica, sans-serif; color:#c91517; margin:0 0 20px 0; padding:0; display:block;}
fieldset {border:none; margin:0; padding:0; display:block;}
fieldset p {font:bold 13px Arial, Helvetica, sans-serif; color:#666; margin:0; padding:0 0 12px 0; display:block;}
fieldset p:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}
fieldset p label {width:137px; margin:0; padding:0 0 0 -137px; float:left; display:block;}
fieldset p input[type=text] {width:254px; height:24px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:18px; color:#000; background:#efefef; border:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0; padding:0 5px 0 5px; display:block;}
fieldset p input[type=password] {width:254px; height:24px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:18px; color:#000; background:#efefef; border:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0; padding:0 5px 0 5px; display:block;}
fieldset p input[type=checkbox] {margin:0 0 0 140px; padding:0; /*float:right;*/ display:block;}
fieldset button {}
fieldset button[type] {cursor:pointer; /*position:absolute; z-index:10; bottom:60px; right:14px;*/}
fieldset button {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-decoration:none; cursor:pointer; border:none;background:url(images/bouton.png) center center no-repeat; margin:0 0 10px 0; display:block; float:right;}
#login-form ul {margin:0; padding:0; list-style:none; display:block;}
#login-form ul li a {font:bold 10px Arial, Helvetica, sans-serif; color:#34373b; text-decoration:none; display:block;}
#login-form ul li a:hover {text-decoration:underline;}

.login-greeting {font:bold 13px Arial, Helvetica, sans-serif; color:#34373b; margin:0 0 5px 0; padding:0; display:inline-block;}
.logout-button button[type] {cursor:pointer;}
.logout-button button {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-decoration:none; cursor:pointer; border:none;background:url(images/bouton.png) center center no-repeat; margin:0 0 10px 0; display:block; float:right;}


.reset, .remind, .login {width:652px; border:1px solid #e6e6e6; background:#fff; background-image:-webkit-linear-gradient(bottom, rgb(231,231,231) 0%, rgb(255,255,255) 19%); background-image:-moz-linear-gradient(bottom, rgb(231,231,231) 0%, rgb(255,255,255) 19%); background-image:linear-gradient(bottom, rgb(231,231,231) 0%, rgb(255,255,255) 19%); -moz-box-shadow:2px 2px 5px -2px rgba(0, 0, 0, 0.3); -webkit-box-shadow:2px 2px 5px -2px rgba(0, 0, 0, 0.3); box-shadow:2px 2px 5px -2px rgba(0, 0, 0, 0.3); margin:0 0 34px 0; padding:22px 20px 22px 20px; display:block;}
.login {display:none;}
.reset:after, .remind:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}
.reset p, .remind p {font:12px Arial, Helvetica, sans-serif; color:#333; text-align:justify; margin:0 0 13px 0; padding:0; display:block;}
.reset fieldset label, .remind fieldset label, .login fieldset label {font:bold 13px Arial, Helvetica, sans-serif; color:#34373b; margin:0 0 5px 0; padding:0; display:block;}
.reset fieldset dd, .remind fieldset dd  {margin:0;}
.reset fieldset input[type=text], .remind fieldset input[type=email], .login fieldset input[type=text], .login fieldset input[type=password]  {width:216px; border:1px solid #e6e6e6; margin:0 0 16px 0; padding:0; display:block;}
.login fieldset label#remember-lbl {margin:0 0 16px 0; display:inline-block;}
.reset button[type], .remind button[type], .login button[type]{cursor:pointer;}
.reset button, .remind button, .login button {font:bold 13px Arial,Helvetica,sans-serif; color:#c91517; text-decoration:underline; border:none; background:none; margin:0; padding:0; float:none; display:block; overflow: visible;}

#bloc_article ul {margin:0; padding:0; list-style:none; display:block;}
#bloc_article ul li a {font:bold 10px Arial, Helvetica, sans-serif; color:#34373b; text-decoration:none; display:block;}
#bloc_article ul li a:hover {text-decoration:underline;}

.tip-wrap {font:bold 13px Arial, Helvetica, sans-serif; color:#c91517; z-index:100;}
/************************************************** LOGIN ***********************************************/

/************************************************** PAGE TARIFS *****************************************/
#encart_module_connexion {width:404px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 0 26px 19px; padding:15px 19px 15px 19px; display:block; overflow:hidden;}
#encart_module_connexion h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0 0 15px 0; padding:0; display:block;}
#encart_module_connexion p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; display:block;}
#encart_module_connexion p a {color:#666; text-decoration:underline;}
#encart_module_connexion p a:hover {text-decoration:none;}

#encart_tarifs {width:404px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 0 26px 19px; padding:15px 19px 15px 19px; display:block; overflow:hidden;}
#encart_tarifs h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0 0 15px 0; padding:0; display:block;}
#encart_tarifs p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; display:block;}
#encart_tarifs p a {color:#666; text-decoration:underline;}
#encart_tarifs p a:hover {text-decoration:none;}
/************************************************** PAGE TARIFS *****************************************/

/************************************************** PAGE CONTACT ****************************************/
#colonne_gauche_contenu_contact {width:461px; float:left; padding:0; display:block;}
#encart_formulaire_contact {width:404px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 0 26px 19px; padding:15px 19px 0 19px; display:block; overflow:hidden;}
#encart_formulaire_contact h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0 0 15px 0; padding:0; display:block;}
#colonne_droite_contenu_contact {width:461px; float:right; padding:0; display:block;}
.encarts_contenu_contact {width:404px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 19px 30px 0; padding:15px 19px 15px 19px; display:block; overflow:hidden;}
.encarts_contenu_contact h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0; padding:0; display:block;}
.encarts_contenu_contact p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; display:block;}
.encarts_contenu_contact p a {color:#666; text-decoration:underline;}
.encarts_contenu_contact p a:hover {text-decoration:none;}
#texte_liens_sociaux_contact {width:296px; float:left; display:block;}
#liens_sociaux_contact {margin:0 0 0 0; float:right; display:block;}
.encarts_contenu_contact a.lien_facebook_contact {width:48px; height:48px; text-indent:-5000px; background:url(images/lien-facebook-contact.png) top left no-repeat; margin:0 13px 0 0; float:left; display:block;}
.encarts_contenu_contact a:hover.lien_facebook_contact {opacity:0.5; filter:alpha(opacity=50);}
.encarts_contenu_contact a.lien_linkedin_contact {width:47px; height:48px; text-indent:-5000px; background:url(images/lien-linkedin-contact.png) top left no-repeat; float:left; display:none;}
.encarts_contenu_contact a:hover.lien_linkedin_contact {opacity:0.5; filter:alpha(opacity=50);}

.encart_tarif_revendeur {width:404px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 0 30px 19px; padding:15px 19px 15px 19px; display:block; overflow:hidden;}
.encart_tarif_revendeur h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0; padding:0; display:block;}
.encart_tarif_revendeur p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; display:block;}
/************************************************** PAGE CONTACT ****************************************/

#encart_formulaire_contact {width:404px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 0 26px 19px; padding:15px 19px 0 19px; display:block; overflow:hidden;}
#encart_formulaire_contact h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0 0 15px 0; padding:0; display:block;}
#encart_formulaire_contact h3 {width:404px; font:bold 12px Arial, Helvetica, sans-serif; color:#ff5c01; margin:15px 0 15px 0; padding:0; display:block;}
#encart_formulaire_contact p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; display:block;}
/*********************************************** FORMULAIRE CONTACT **********************************************************************************/
.formulaire_contact {padding:20px 0 0 0; display:block;}

#encart_formulaire_contact form.formulaire_contact p {font:bold 12px Arial, Helvetica, sans-serif; line-height:22px; color:#666; margin:0; padding:0 0 12px 0; display:block;}
form.formulaire_contact p:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}
form.formulaire_contact label {width:137px; margin:0; padding:0 0 0 -137px; float:left; display:block;}
form.formulaire_contact input[type=text] {width:254px; height:24px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:18px; color:#000; background:#efefef; border:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0; padding:0 5px 0 5px; display:block;}

form.formulaire_contact input[type=file] {width:264px; height:24px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:18px; color:#000; background:#efefef; margin:0; padding:0/* 5px 0 5px*/; display:block;}

form.formulaire_contact select {width:264px; height:24px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:18px; color:#000; background:#efefef; border:none; -webkit-border-radius:5px 0px 0px 5px; -moz-border-radius:5px 0px 0px 5px; border-radius:5px 0px 0px 5px; margin:0; padding:0; display:block;}
form.formulaire_contact label.message {width:137px; margin:0; padding:0 0 0 -137px; float:none; display:block;}
form.formulaire_contact textarea {width:394px; height:120px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:22px; color:#000; background:#efefef; border:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:10px 0 0 0; padding:0 5px 0 5px; resize:none; overflow:auto; display:block;}
#formulaire_contact_bouton {margin:0; padding:0; float:right; display:block;}
.formulaire_contact button {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-decoration:none; cursor:pointer; border:none;background:url(images/bouton.png) center center no-repeat; margin:0 0 10px 0; display:block; float:right;}
.formulaire_contact button[type] {cursor:pointer;}
.formulaire_contact button:hover {opacity:0.5; filter:alpha(opacity=50);}

.message_formulaire_contact {font:11px Verdana, Geneva, sans-serif; line-height:38px; color:#ff0000; margin:0; padding:0; float:left; display:block;}




#conteneurFile .divFile {width:404px; height:38px; /*text-align:right;*/ position:relative; display:block;}
#conteneurFile .inputFile {/*width:267px;*/ opacity:0; /* for !IE */ filter:alpha(opacity=0); /* for IE */ position:absolute; right:0; top:0; display:block;}
#conteneurFile .inputText {width:180px; height:24px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:18px; color:#000; background:#efefef; border:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0; padding:0 5px 0 5px; display:inline-block;}
#conteneurFile span {width:70px; height:24px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:24px; text-align:center; text-decoration:none; cursor:pointer; /*border:1px solid white; background-image:-webkit-gradient(linear, center top, center bottom, from(#d9d9d9), to(#545454)); background-image:-webkit-linear-gradient(top, #d9d9d9, #545454); background-image:-moz-linear-gradient(top, #d9d9d9, #545454); background-image:-o-linear-gradient(top, #d9d9d9, #545454); background-image:-ms-linear-gradient(top, #d9d9d9, #545454); background-image:linear-gradient(to bottom, #d9d9d9, #545454); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.75); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.75); box-shadow:0 1px 3px rgba(0,0,0,0.75);*/ background:#666; margin:0 0 10px 0; float:right; display:block; z-index:-1;}
/*********************************************** FORMULAIRE CONTACT **********************************************************************************/

/************************************************** PAGE INSCRIPTION NEWSLETTER ****************************************/
.encarts_contenu_inscription_newsletter {width:404px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 19px 30px 0; padding:15px 19px 15px 19px; display:block; overflow:hidden;}
.encarts_contenu_inscription_newsletter h2 {width:404px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0; padding:0; display:block;}
.encarts_contenu_inscription_newsletter img {float:left; margin:15px 14px 0 0; display:block;}
.encarts_contenu_inscription_newsletter p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:15px 0 0 0; padding:0; display:block;}
/************************************************** PAGE INSCRIPTION NEWSLETTER ****************************************/

/*********************************************** FORMULAIRE INSCRIPTION NEWSLETTER **********************************************************************************/
.formulaire_inscription_newsletter {padding:0; display:block;}
form.formulaire_inscription_newsletter p {font:bold 13px Arial, Helvetica, sans-serif; color:#666; margin:0; padding:0 0 12px 0; display:block;}
form.formulaire_inscription_newsletter p:after {content:"."; height:0; visibility:hidden; clear:both; display:block;}
form.formulaire_inscription_newsletter label {width:137px; margin:0; padding:0 0 0 -137px; float:left; display:block;}
form.formulaire_inscription_newsletter input[type=text] {width:264px; height:24px; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:18px; color:#000; background:#efefef; border:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0; padding:0; display:block;}
.formulaire_inscription_newsletter button {width:158px; height:38px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; line-height:38px; text-decoration:none; cursor:pointer; border:none;background:url(images/bouton.png) center center no-repeat; margin:0 0 10px 0; display:block; float:right;}
.formulaire_inscription_newsletter button[type] {cursor:pointer;}
.formulaire_inscription_newsletter button:hover {opacity:0.5; filter:alpha(opacity=50);}

.message_formulaire_inscription_newsletter {font:11px Verdana, Geneva, sans-serif; line-height:38px; color:#ff0000; margin:0; padding:0; float:left; display:block;}
/*********************************************** FORMULAIRE INSCRIPTION NEWSLETTER **********************************************************************************/

/************************************************** PAGES CONDITIONS GENERALES & MENTIONS LEGALES ***********************************************************/
#bloc_contenu_cond_gen_ment_leg {width:882px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 18px 26px 18px; padding:15px 19px 0 19px; float:left; display:block; overflow:hidden;}
#bloc_contenu_cond_gen_ment_leg h2 {width:411px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:0 0 15px 0; padding:0; display:block;}
#bloc_contenu_cond_gen_ment_leg p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:0 0 18px 0; padding:0; display:block;}
/************************************************** PAGES CONDITIONS GENERALES & MENTIONS LEGALES ***********************************************************/

/************************************************** PAGE 404 *************************************/
#contenu_404 {width:920px; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:0 18px 52px 18px; padding:0; float:left; display:block; overflow:hidden;}
#contenu_404 h2 {width:411px; font:700 16px 'Corben', Arial, Helvetica, sans-serif; color:#ff5c01; margin:15px 0 15px 19px; padding:0; display:block;}
#contenu_404 p {font:12px Arial, Helvetica, sans-serif; color:#666; margin:0 0 18px 0; padding:0 19px 0 19px; display:block;}
/************************************************** PAGE 404 *************************************/







/*********************************************** PAGINATION *********************************************************************************/
.jows_pagination {}
.jows_pagination ul {list-style:none; margin:20px 0 20px 0; padding:0;}
.jows_pagination ul li {float:left; margin:0; padding:0 5px 0 5px;}
.jows_pagination span.pagenav {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff;}
.jows_pagination a.pagenav {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; text-decoration:underline;}
.jows_pagination a.pagenav:hover {text-decoration:none;}
/*********************************************** PAGINATION *********************************************************************************/